Package com.redhat.et.libguestfs

# Class INotifyEvent

java.lang.Object
com.redhat.et.libguestfs.INotifyEvent

public class INotifyEvent extends Object
INotifyEvent structure.

See Also:
  - `GuestFS`

## Field Summary

Fields
Modifier and Type
Field
Description
`int`
`in_cookie`
`int`
`in_mask`
`String`
`in_name`
`long`
`in_wd`

## Constructor Summary

Constructors
Constructor
Description
`INotifyEvent()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### in_wd

public long in_wd

### in_mask

public int in_mask

### in_cookie

public int in_cookie

### in_name

public String in_name

## Constructor Details

### INotifyEvent

public INotifyEvent()